<?php
class gold_logModel extends model{
	public $base;
	public function __construct(&$base){
		parent::__construct($base);
		$this->base=$base;
		$this->table="gold_log";
		$this->table_all="gold_log_all";
	}
}

?>